/************** deafault css******************/

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

.section_padding {}

a:focus {
    outline: 0px solid
}

a:hover {
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'Cabin', sans-serif;
}

html,
body {}

.section_padding {
    padding: 80px 0px
}

p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/************** main css ******************/
/************** header css ******************/

#popup{
    visibility:hidden;
    position:absolute;
    background:white;
    border:2px solid #3c3c3c;
    color:black;
    z-index:100;
    width: 180px;
    height:350px;
    padding:20px;
}

.dimmer{
    background: #000;
    position: absolute;
    opacity: .5;
    top: 0;
    z-index:99;
}

#mid_sub {
	margin: 0 auto;
	padding: 0 10px;
	height: 250px;
	padding: 40px 0 20px;
	background: url(../images/bg.jpg) no-repeat center	top
}

#header_area {
    background: url(../images/bg.jpg);
    padding-top: 35px;
    background-size: cover;
    background-position: center center
}

.logo {
    margin-top: 5px;
}

.logo h2 {}

.logo h2 a {
    color: #fff;
    text-decoration: none
}

.navbar-nav>li>a {
    font-size: 14px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus {
    background: none
}

.header_area_text {
    padding-top: 200px;
    padding-bottom: 200px;
    padding-right: 500px;
}

.header_area_text h2 {
    font-size: 50px;
    color: #fff
}

.header_area_text p {
    color: #fff;
    margin: 30px 0px;
}

.header_area_text a {
    background: #4ECB8C;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}
/************** feature area css ******************/

#contact_form { 
	padding: 0; 
	width: 400px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field {
	width: 270px;
	padding: 5px;
	color: #000;
	border: 1px solid #a2a2a2;
	background: #c9c9c9;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px; 
	font-size: 12px; 
}

#contact_form form textarea { 
	width: 388px; 
	height: 200px; 
	padding: 5px; 
	color: #000; 
	border: 1px solid #a2a2a2;  
	background: #c9c9c9;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px; 
}

#contact_form form .submit_btn { 
    background: #4ECB8C;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}

h2.h2_title {
    margin-bottom: 60px;
}

.single_feature {
    border: 2px solid #F2F2F2;
    padding: 10px;
}

.single_feature h3 {
    margin-top: 35px;
}

.single_feature i {
    background: #36C36E;
    font-size: 25px;
    padding: 20px;
    color: #fff;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    padding-top: 17px;
    position: absolute;
    top: -17%;
    left: 44%;
}
/************** story area css ******************/

#awards {
    background: #E9EBEA;
}

#awards h2 {
    margin-bottom: 60px;
}

#story_area {
    background: #E9EBEA;
}

.story_text {}

.story_text h2,
.experience h2 {
    margin-bottom: 40px;
}

.story_text p,
.experience p {
    margin-bottom: 30px;
}

.story_text a {
    border: 2px solid #333333;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    margin-top: 20px;
    text-transform: uppercase
}

.experience a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase
}

#clients_say_area {
    background: #fff;
    position: relative
}

#clients_say_area h2 {
    margin-bottom: 50px;
}

.clients_say {
    margin-bottom: 30px
}

.clients_say_list {
    margin-top: 20px;
}

.clients_say p {
    border: 2px solid #E3E3E3;
    padding: 20px 40px;
}

.say {
    text-align: right;
    width: 90%;
    margin-top: 10px
}

.say h5 {
    margin: 0;
    color: #000
}

.say h6 {
    margin: 0;
    color: #666666
}

.c_img {
    width: 10%;
    text-align: right
}

.c_img img {
    border-radius: 50%
}

#Experience_area {
    background: #353535;
    color: #fff
}

.skills {}

.skills h2 {
    margin-bottom: 40px;
}

.progress-bar {
    background: #36C36E;
}
/************** blog area css ******************/

#blog_area {
    background: #fff
}

.single_blog {}

.single_blog img {}

.single_blog h2 {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin-top: 20px
}

.single_blog p {
    margin: 10px 0px;
}

.comment_area {
    color: #999999
}

.date i,
.comment i {
    margin-right: 10px;
}
/************** call to action css ******************/

#caal_to_action_area {
    background: #36C36E;
    padding: 30px 0px;
    color: #fff;
}

.call_to_action_text {}

.call_to_action_text h2 {
    margin: 0
}

.call_project a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 13px;
    text-transform: uppercase
}
/************** footer area css ******************/

#footer_area {
    background: #232323;
    padding: 30px 0px;
    color: #fff;
}

.company_address {
    padding: 10px 30px;
}

.company_address  a {
    color: white;
	}
	
.company_address a:hover {
    color: #36C36E;
}

.company_address h2 {
    font-size: 18px;
    text-transform: uppercase
}

.company_address p {
    font-size: 14px;
    font-weight: 300
}

.company_address h3 {
    font-size: 14px;
    font-weight: 300
}

#preloader {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
#preloader i {
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}